MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Compatibility EPSON StylusRIP new G3/400's (http://forums.macnn.com/64/classic-macs-and-mac-os/46968/compatibility-epson-stylusrip-new-g3-400s/)

 
jabiru Feb 2, 1999 03:00 AM
Compatibility EPSON StylusRIP new G3/400's
Apparently the new blue+white G3/400's are not compatible with the Epson PhotoEX Stylus postscript RIP. Anyone know about it or have problems???

------------------

 
All times are GMT -4. The time now is 06:40 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2015, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2